Django-cms and zinnia

Showing 1-8 of 8 messages
Django-cms and zinnia Pascal 6/1/12 1:42 PM
Hi,

just to notify that currently, django-cms supports only django1.3, and
django-blog-zinnia only supports django 1.4... that's weird for modules
are meant to be tightly linkable :D

It seems that using dev version of django-cms can work, but I fear the
gaps... is anybody here in the same case ? Any advice on safest way to
use both ?

Regards,
Pascal
Re: Django-cms and zinnia Tomas Neme 6/1/12 3:27 PM
First, I don't recommend using django-cms' dev version. I don't know
how stable that is.

Second, I'm using django1.3/django-cms2.2/django-blog-zinnia perfectly fine..

corolary: maybe this is a zinnia issue? something wrong on their
requirements documentation, or setup file?

--
"The whole of Japan is pure invention. There is no such country, there are
no such people" --Oscar Wilde

|_|0|_|
|_|_|0|
|0|0|0|

(\__/)
(='.'=)This is Bunny. Copy and paste bunny
(")_(") to help him gain world domination.
Re: Django-cms and zinnia Pascal 6/2/12 1:14 AM
Hi,

thanks for the answer,
do you use the latest version of zinnia ? There install docs,
dependencies.cfg and and changelog
(http://django-blog-zinnia.com/documentation/notes/changelog/) allstate
that they no longer support django 1.3.
Maybe I could use an older version of zinnia, but when I see "lots of
bugfixes" in the recen changelog, it makes me fear ^^

regards,
Pascal

Le 02/06/2012 00:27, Tomas Neme a �crit :
Re: Django-cms and zinnia Roy Smith 6/2/12 6:32 AM
FWIW, on http://cityislandsoftware.com/, I'm using:

Django==1.3
django-blog-zinnia==0.10.1
django-cms==2.2

and haven't seen any problems.  On the other hand, I don't push the corners of the envelope much.


On Jun 2, 2012, at 4:14 AM, Pascal Chambon wrote:

Hi,

thanks for the answer,
do you use the latest version of zinnia ? There install docs, dependencies.cfg and and changelog (http://django-blog-zinnia.com/documentation/notes/changelog/) allstate that they no longer support django 1.3.
Maybe I could use an older version of zinnia, but when I see "lots of bugfixes" in the recen changelog, it makes me fear ^^

regards,
Pascal

Le 02/06/2012 00:27, Tomas Neme a écrit :
First, I don't recommend using django-cms' dev version. I don't know
how stable that is.

Second, I'm using django1.3/django-cms2.2/django-blog-zinnia perfectly fine..

corolary: maybe this is a zinnia issue? something wrong on their
requirements documentation, or setup file?

--
"The whole of Japan is pure invention. There is no such country, there are
no such people" --Oscar Wilde

|_|0|_|
|_|_|0|
|0|0|0|

(\__/)
(='.'=)This is Bunny. Copy and paste bunny
(")_(") to help him gain world domination.


--
You received this message because you are subscribed to the Google Groups "django-cms" group.
To post to this group, send email to djang...@googlegroups.com.
To unsubscribe from this group, send email to django-cms+...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/django-cms?hl=en.



--
Roy Smith



Re: Django-cms and zinnia Pascal 6/3/12 10:18 AM
Allright,

the moral of all this is that I'd have to stay in previous zinnia version... or wait for next django-cms version ^^

regards
Pascal
Re: Django-cms and zinnia Vladimir aka jeltoesolnce 6/2/12 1:40 AM
Hello, I use Django-CMS 2.2 & Django-Blog-Zinnia 0.10.1

Good Luck).
> --
> You received this message because you are subscribed to the Google Groups "django-cms" group.
> To post to this group, send email to djang...@googlegroups.com.
> To unsubscribe from this group, send email to django-cms+...@googlegroups.com.
> For more options, visit this group at http://groups.google.com/group/django-cms?hl=en.
>


--
Vladimir Vasilenko <jeltoe...@aol.com>
Re: Django-cms and zinnia Fantomas42 6/8/12 1:01 AM
Because of the release cycle of Django, Django-cms and ZInnia are differents, I have moved the cmsplugin for ZInnia to a dedicated package to avoid this kind of issues.

Like the other says, Zinnia 0.10.1 is compatible with django-cms 2.2 and Django 1.3.

Zinnia 0.11.x is only compatible with Django 1.4, so you have to wait a new release of Django-cms compatible with Django 1.4, to upgrade your Zinnia installation.

Regards
Re: Django-cms and zinnia Hussam Hadi 9/26/12 4:15 PM
You still have DEBUG=True in your settings....